Ads:
  description: Esta aplicación contén publicidade
  icon: ic_antifeature_ads.png
  name: Anuncios
DisabledAlgorithm:
  description: Esta aplicación ten unha sinatura de seguranza feble
  icon: ic_antifeature_disabledalgorithm.png
  name: Asinado usando un algoritmo inseguro
KnownVuln:
  description: Esta aplicación contén unha vulnerabilidade de seguranza coñecida
  icon: ic_antifeature_knownvuln.png
  name: Vulnerabilidade Coñecida
NSFW:
  description: Esta aplicación contén contido que non debe ser divulgado ou visíbel
    en todos os lugares
  icon: ic_antifeature_nsfw.png
  name: NSFW
NoSourceSince:
  icon: ic_antifeature_nosourcesince.png
  name: O código fonte xá non está dispoñíbel e non é posíbel a súa actualización.
NonFreeAdd:
  description: Esta aplicación promociona engadidos que non son libres ou de balde
  icon: ic_antifeature_nonfreeadd.png
  name: Complementos non libres
NonFreeAssets:
  description: Esta aplicación contén elemento non libres
  icon: ic_antifeature_nonfreeassets.png
  name: Activos non libres
NonFreeDep:
  description: Esta aplicación depende doutras aplicacións non libres
  icon: ic_antifeature_nonfreedep.png
  name: Dependencias non libres
NonFreeNet:
  description: Esta aplicación promove servizos de rede que non son libres
  icon: ic_antifeature_nonfreenet.png
  name: Servizos de rede non libres
Tracking:
  description: Esta aplicación rexistra e informa da túa actividade
  icon: ic_antifeature_tracking.png
  name: Seguimento
UpstreamNonFree:
  description: O código fonte non é completamente libre
  icon: ic_antifeature_upstreamnonfree.png
  name: Código fonte non libre
